<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li class="current"><a href="#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div>

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_MmwDemo_dssAssert()
: <a class="el" href="main_8c.html#a91a8ede97a3777ba3da80043dc61cdd1">main.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cycleLog_t
: <a class="el" href="dss__data__path_8h.html#aa0b3a2cfa32614ccc138bb25bf853b01">dss_data_path.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>FFT_WINDOW_INT16
: <a class="el" href="dss__data__path_8c.html#a59536392d3f3e7adad48a3111f12b8c0">dss_data_path.c</a>
</li>
<li>FFT_WINDOW_INT32
: <a class="el" href="dss__data__path_8c.html#a26bfb9024e77e5bcd9b86d5436e16aaa">dss_data_path.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>gMmwL1
: <a class="el" href="dss__data__path_8c.html#abc9873a24b3a8b2d28730047f7ee1115">dss_data_path.c</a>
</li>
<li>gMmwL2
: <a class="el" href="dss__data__path_8c.html#af32cc72c66cc0e30a4b5663c2fd1485c">dss_data_path.c</a>
</li>
<li>gMmwL3
: <a class="el" href="dss__data__path_8c.html#a66be7474201e8fcec40e1bb17bd5b20c">dss_data_path.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="main_8c.html#a6288eba0f8e8ad3ab1544ad731eb7667">main.c</a>
</li>
<li>MCPI_LOGBUF_INIT()
: <a class="el" href="main_8c.html#aeca0b542bd54364613d13c4f01d58792">main.c</a>
</li>
<li>MMW_L1_HEAP_SIZE
: <a class="el" href="dss__data__path_8c.html#ad56855ad8310bb9e1c8f81cd98ab24ca">dss_data_path.c</a>
</li>
<li>MMW_L2_HEAP_SIZE
: <a class="el" href="dss__data__path_8c.html#a9650b01a96a3909359def421cf4b2dd1">dss_data_path.c</a>
</li>
<li>MMW_NOISE_AVG_MODE_CFAR_CA
: <a class="el" href="dss__data__path_8h.html#aa1a2c1122ef55f010dda4d43cb1496af">dss_data_path.h</a>
</li>
<li>MMW_NOISE_AVG_MODE_CFAR_CAGO
: <a class="el" href="dss__data__path_8h.html#a35437a3d0061e698341dc0619cfd86c6">dss_data_path.h</a>
</li>
<li>MMW_PEAK_GROUPING_CFAR_PEAK_BASED
: <a class="el" href="dss__data__path_8h.html#aea48d2d9eff6c9f136820b4a835c08b6">dss_data_path.h</a>
</li>
<li>MMW_PEAK_GROUPING_DET_MATRIX_BASED
: <a class="el" href="dss__data__path_8h.html#aee0cb2de12dc337b3842eb222bd847ea">dss_data_path.h</a>
</li>
<li>MMW_USE_SINGLE_POINT_DFT
: <a class="el" href="dss__data__path_8c.html#a2163390adc58adfa18529590ed6c7270">dss_data_path.c</a>
</li>
<li>MMW_WIN_BLACKMAN
: <a class="el" href="dss__data__path_8c.html#a9663c475dfc74987d71cd5d96cf1edda">dss_data_path.c</a>
</li>
<li>MMW_WIN_HANNING
: <a class="el" href="dss__data__path_8c.html#aaf6f9ddb87af9a06998130a50af41b97">dss_data_path.c</a>
</li>
<li>MMW_WIN_RECT
: <a class="el" href="dss__data__path_8c.html#a9d80e66a1751be86a54aea42919e1d6c">dss_data_path.c</a>
</li>
<li>MmwDemo_1D_DopplerLines_t
: <a class="el" href="dss__data__path_8h.html#aa804c0d8a34544aa2c8cee6a2cfe07fa">dss_data_path.h</a>
</li>
<li>MmwDemo_addDopplerCompensation()
: <a class="el" href="dss__data__path_8c.html#ab63b4e2f59759e2e8d20227661860abe">dss_data_path.c</a>
</li>
<li>MmwDemo_cfarPeakGrouping()
: <a class="el" href="dss__data__path_8c.html#a023cf0443efecbc207ee3a9272ed8c00">dss_data_path.c</a>
</li>
<li>MmwDemo_cfarPeakGroupingCfarQualified()
: <a class="el" href="dss__data__path_8c.html#a4fd1553f3d598eec544e00f7849d6465">dss_data_path.c</a>
</li>
<li>MmwDemo_checkDynamicConfigErrors()
: <a class="el" href="dss__data__path_8c.html#aed2e44e1237bfa7c13556498fccbe68d">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#aed2e44e1237bfa7c13556498fccbe68d">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathComputeDerivedConfig()
: <a class="el" href="dss__data__path_8c.html#a216f6d9b7c2007f66ec5c1864bebe7c5">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a216f6d9b7c2007f66ec5c1864bebe7c5">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathConfigBuffers()
: <a class="el" href="dss__data__path_8c.html#a46add3bbd4290ec0f4d11b5748dc756a">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a46add3bbd4290ec0f4d11b5748dc756a">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathConfigCQEdma()
: <a class="el" href="dss__data__path_8c.html#a9cd469e54ecf9a39f133b0828b75f59d">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a9cd469e54ecf9a39f133b0828b75f59d">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathConfigEdma()
: <a class="el" href="dss__data__path_8c.html#a97d08177b0b88ed1d5affbe67edd3734">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a97d08177b0b88ed1d5affbe67edd3734">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathConfigFFTs()
: <a class="el" href="dss__data__path_8c.html#ab97f791dded56503d235a5deaf235dc2">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#ab97f791dded56503d235a5deaf235dc2">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathDeleteSemaphore()
: <a class="el" href="dss__data__path_8c.html#a999a32d4edd1d7997c8a1702141561be">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a999a32d4edd1d7997c8a1702141561be">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathInit1Dstate()
: <a class="el" href="dss__data__path_8h.html#ada9937e36aafaa53ae447e3dadd5a734">dss_data_path.h</a>
, <a class="el" href="dss__data__path_8c.html#ada9937e36aafaa53ae447e3dadd5a734">dss_data_path.c</a>
</li>
<li>MmwDemo_dataPathInitEdma()
: <a class="el" href="dss__data__path_8c.html#a9aae693edbaf62c314a5b6ca1d7e726c">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a9aae693edbaf62c314a5b6ca1d7e726c">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathObjInit()
: <a class="el" href="dss__data__path_8c.html#ac7dcc96aa6f4fb003508e1a11b2ee88a">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#ac7dcc96aa6f4fb003508e1a11b2ee88a">dss_data_path.h</a>
</li>
<li>MmwDemo_dataPathWait1DInputData()
: <a class="el" href="dss__data__path_8c.html#af82a6e2bb7eace91b9d2f0552f6f35fa">dss_data_path.c</a>
</li>
<li>MmwDemo_dataPathWait1DOutputData()
: <a class="el" href="dss__data__path_8c.html#a015f75d00740cf3eec06431112bffff5">dss_data_path.c</a>
</li>
<li>MmwDemo_dataPathWait2DInputData()
: <a class="el" href="dss__data__path_8c.html#a7be483b64d12261025fb9d00926b5f8a">dss_data_path.c</a>
</li>
<li>MmwDemo_dataPathWait3DInputData()
: <a class="el" href="dss__data__path_8c.html#adf30ec8741de85fec081390fe2429fb1">dss_data_path.c</a>
</li>
<li>MmwDemo_dataPathWaitTransDetMatrix()
: <a class="el" href="dss__data__path_8c.html#a9d322e12fc5abecaec7f2ba2388c59d1">dss_data_path.c</a>
</li>
<li>MmwDemo_dataPathWaitTransDetMatrix2()
: <a class="el" href="dss__data__path_8c.html#a9a7f48526f012ca9003eb151454900cd">dss_data_path.c</a>
</li>
<li>MmwDemo_dcRangeSignatureCompensation()
: <a class="el" href="dss__data__path_8c.html#a0bb996d44df56729f6feec855cc4c26a">dss_data_path.c</a>
</li>
<li>MmwDemo_decodeBPM()
: <a class="el" href="dss__data__path_8c.html#adf832d0335210fcca6d61056ed31c4d4">dss_data_path.c</a>
</li>
<li>MmwDemo_DSS_dataPathContext_t
: <a class="el" href="dss__data__path_8h.html#ad71f1280cd2396c3c184e11ea292f03a">dss_data_path.h</a>
</li>
<li>MmwDemo_DSS_DataPathCQ
: <a class="el" href="dss__data__path_8h.html#ad91426cab49c83734ceeafe8d5a7d575">dss_data_path.h</a>
</li>
<li>MmwDemo_DSS_DataPathObj
: <a class="el" href="dss__data__path_8h.html#a67eb02897a3062583a0fbcfd9067b13c">dss_data_path.h</a>
</li>
<li>MmwDemo_dssDataPathStartCQEdma()
: <a class="el" href="dss__data__path_8c.html#aa8bd4bdf55f1d8dce7a7ed7eb9d6967f">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#aa8bd4bdf55f1d8dce7a7ed7eb9d6967f">dss_data_path.h</a>
</li>
<li>MmwDemo_EDMA_CQTransferCompletionCallbackFxn()
: <a class="el" href="dss__data__path_8c.html#ac0d11fffca101a708de3c6f3bea1de9b">dss_data_path.c</a>
</li>
<li>MmwDemo_gen_twiddle_fft16x16_fast()
: <a class="el" href="dss__data__path_8c.html#ac107aaed9f18aa34d7f40f690e5f9351">dss_data_path.c</a>
</li>
<li>MmwDemo_gen_twiddle_fft32x32_fast()
: <a class="el" href="dss__data__path_8c.html#a5772eb20b0493c7c17feb296e443d073">dss_data_path.c</a>
</li>
<li>MmwDemo_genDftSinCosTable()
: <a class="el" href="dss__data__path_8c.html#a505fface56451b70266ba5f14a51a83d">dss_data_path.c</a>
</li>
<li>MmwDemo_genWindow()
: <a class="el" href="dss__data__path_8c.html#a402f36a6f3fafad82d47d00be62057dd">dss_data_path.c</a>
</li>
<li>MmwDemo_getDopplerLine()
: <a class="el" href="dss__data__path_8c.html#abfd57c605fd7f40a11305a08d897f00e">dss_data_path.c</a>
</li>
<li>MmwDemo_interChirpProcessing()
: <a class="el" href="dss__data__path_8c.html#a4a7682810ada95cffe3451cf8103e1c9">dss_data_path.c</a>
</li>
<li>MmwDemo_interFrameProcessing()
: <a class="el" href="dss__data__path_8c.html#a095108fa46402fd4de2ad9e188051e28">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a095108fa46402fd4de2ad9e188051e28">dss_data_path.h</a>
</li>
<li>MmwDemo_isSetDopplerLine()
: <a class="el" href="dss__data__path_8c.html#a86df087ff3d59d53ebb57e366aef2cda">dss_data_path.c</a>
</li>
<li>MmwDemo_log2AbsAccum()
: <a class="el" href="dss__data__path_8c.html#afc14cecb11c8cf33c3149e96f25638cf">dss_data_path.c</a>
</li>
<li>MmwDemo_magnitudeSquared()
: <a class="el" href="dss__data__path_8c.html#a542af93bc5a5e0d4b69604c3c346ba90">dss_data_path.c</a>
</li>
<li>MmwDemo_nearFieldCorrection()
: <a class="el" href="dss__data__path_8c.html#a2486d8d5e2ad2159525494cf99f918ec">dss_data_path.c</a>
</li>
<li>MmwDemo_objRaw_t
: <a class="el" href="dss__data__path_8h.html#a9c9242275e3001ed3d0c27e825f317b5">dss_data_path.h</a>
</li>
<li>MmwDemo_pow2roundup()
: <a class="el" href="dss__data__path_8c.html#a2d544fba2a4525a7bca8d3ed5edb17a3">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#a2d544fba2a4525a7bca8d3ed5edb17a3">dss_data_path.h</a>
</li>
<li>MmwDemo_processChirp()
: <a class="el" href="dss__data__path_8c.html#ac3f617ef04fda5fb8162e390197dfe47">dss_data_path.c</a>
, <a class="el" href="dss__data__path_8h.html#ac3f617ef04fda5fb8162e390197dfe47">dss_data_path.h</a>
</li>
<li>MmwDemo_resetDopplerLines()
: <a class="el" href="dss__data__path_8c.html#a7c573877a56403c202cdc5d498a15923">dss_data_path.c</a>
</li>
<li>MmwDemo_rxChanPhaseBiasCompensation()
: <a class="el" href="dss__data__path_8c.html#a4546b38f3315656fca7de944cdaee7d1">dss_data_path.c</a>
</li>
<li>MmwDemo_setDopplerLine()
: <a class="el" href="dss__data__path_8c.html#af5ddbfdb56bcd84fcc33d6b79da5af17">dss_data_path.c</a>
</li>
<li>MmwDemo_timingInfo_t
: <a class="el" href="dss__data__path_8h.html#aca824704b6f68c4c3d39afe136796fcb">dss_data_path.h</a>
</li>
<li>MmwDemo_waitEndOfChirps()
: <a class="el" href="dss__data__path_8h.html#a82adc00f0d6beb9696e9a8627c645a13">dss_data_path.h</a>
, <a class="el" href="dss__data__path_8c.html#a82adc00f0d6beb9696e9a8627c645a13">dss_data_path.c</a>
</li>
<li>MmwDemo_XYcalc()
: <a class="el" href="dss__data__path_8c.html#acb3659c7f508f6624e1a350021f8f1a1">dss_data_path.c</a>
</li>
<li>MmwDemo_XYestimation()
: <a class="el" href="dss__data__path_8c.html#ae94ddda2f8e8e64df920b28b05ce8d71">dss_data_path.c</a>
</li>
<li>MmwDemo_Yestimation()
: <a class="el" href="dss__data__path_8c.html#a551887ecd9a5bcc5f66cf7f131f9b8a6">dss_data_path.c</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>ONE_Q8
: <a class="el" href="dss__data__path_8h.html#a867768957d5b5d9f5513d901e2a753b8">dss_data_path.h</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>twiddleTableCommon
: <a class="el" href="dss__data__path_8c.html#a11c99f3126dfb8655444cde2a1bf4efe">dss_data_path.c</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
